Change logs for dahdi-tools source package in Trusty

  • dahdi-tools (1:2.7.0-1ubuntu1) saucy; urgency=low
    
      * Merge from debian. Remaining changes:
        - debian/control: Added gawk as dependency for dkms build
        - debian/control: Package dahdi Depends on dahdi-dkms | dahdi-source
        - debian/control: Set ubuntu maintainer
        - added debian/dahdi.postinst
        - debian/control: Removed Uploaders field.
        - added debian/dahdi.postinst
        - added --error-handler=init_failed to debian/rules
    
    dahdi-tools (1:2.7.0-1) unstable; urgency=low
    
      [ Tzafrir Cohen ]
      * New upstream release (Closes: #688919)
        - Patch fix_xpp_buildfix removed: merged upstream.
      * Patch fix_xpp_buildfix: The sole (currently) change in the upcoming
        dahdi-tools 2.6.3. A further build fix for gcc 4.8 (Closes: #707391).
      * Enable pinned spans support.
    
      [ Mark Purcell ]
      * Fix "FTBFS: astribank_hexload.c:36:27: fatal error: ../autoconfig.h:
        No such file or directory" new upstream release (Closes: #707391)
    
    dahdi-tools (1:2.5.0.1-2) unstable; urgency=low
    
      [ Tzafrir Cohen ]
      * Removed libtonezone 1.0 (zaptel) symlinks (Closes: #661396).
    
    dahdi-tools (1:2.5.0.1-1) unstable; urgency=low
    
      * New upstream release.
      * Standards version 3.9.2 (no change needed).
      * Architecture: linux-any.
      * Switch to dh
        - Patch remove_dahdi_speed: Patch the source. Don't rm later on.
      *  Compat level 8, while we're at it.
      * A symbols file fir libtonezone. Verified also to match to 2.2.1.1,
        but interface has probably not changed since 2.0 .
     -- Jackson Doak <email address hidden>   Sun, 25 Aug 2013 12:48:37 +1000